/* Custom Responsive Styles - Newsroom branch - updated for Release 6.1 colors 1/26/17 - SKB */
/* 6.2 update for video feature in Featured Story - SKB 2/16/17 */



/* featured story - video */

.video-wrapper.feature {
	margin-bottom:0.938em;
}


/* leadership page styles */


.leadership.table img  {
	width:150px !important;
	height:auto;
	padding-left:7px;
	margin-bottom:7px !important;
	margin-right:0px !important;
}

.leadership.table tbody > tr > td {
    padding-top:15px;
}

.leadership.table-hover > tbody > tr:hover > td {
    background-color: #e5e9ef;
}

@media (max-width:413px) {
.leadership.table td {
		display:block;
}

.leadership.table tbody > tr > td {
    border-top: none;
	padding:0px;
}

.leadership.table tr  {
    border-top: 1px solid #ccd4e0;
}

.leadership.table img  {
	margin-top:15px;
	margin-left:8px;
}

.leadership.table p {
	padding: 10px 15px 15px 15px;
	margin-bottom:0;
}

}

/* overrides for news release index page */
.page-header p {
	font-size:.65em;
	color: #333;
}

.page-header p a {
	color: #00829B;
}

/* end overrides for news release index page */


p.newshead, h2.newshead {
	color: #335379;
	margin: 0px 0px 20px 0px;
    text-transform: uppercase;
	background-color: #E5E9EF;
	border: 1px solid #ccd4e0;
	padding: 5px 10px 4px 10px;
	border-radius: 2px; 
	transition: all 0.5s ease 0s;
	font-size:1em;
	line-height: 1.428571429;
	font-weight:400;
}

a p.newshead:hover,
a p.newshead:focus,
a h2.newshead:hover,
a h2.newshead:focus{
	background-color: #ecd47f;
	border: 1px solid #e9cc66;
}

.panel-body h3.news-subhead {
    margin-top: .938em;
    font-size: 1.2em;
    font-weight: 600;
}

.panel-body h3.news-subhead a {
    color:#1a3e68;
}

p.dateline, .publine {
    margin-bottom: 0em;
    color: #666;
	font-size:.95em;
}

.panel-body ul.media-coverage li {
	margin-bottom:.325em;
	margin-left:-30px;
}

.publine {
    font-style: italic;
}

.news-tabs {
	margin: 15px 0px;
}

.news-tab {
	display:inline-block;
    font-size: .8em;
    border: 1px solid #DBDBDB;
    padding: 4px 10px;
    background: #F7F7F7;
	transition: all 0.5s ease 0s;
}

a .news-tab {
	color:#007990;
}

a .news-tab:hover, a .news-tab:focus {
	background-color: #ecd47f;
	border: 1px solid #e9cc66;
	text-decoration:underline;
	color:#1a3e68;
}

.news-tab img.rss {
	margin-top:-2px;margin-left:5px;
	height:15px;
	width:15px;
}

.feature {
    display: block;
    height: auto;
	width:100%;
}

.video-box-large {
	width:100%;
    height: auto;
	margin-bottom:.625em;
}

.sidebar h4 {
	font-size:.95em;
	text-transform: uppercase;
	color:#937200;
	font-weight:normal;
	margin-top: 15px;
	margin-bottom: .325em;
}

.sidebar h4 a {
	color:#937200;
}

.email {
	word-break:break-all;
}

.morelinks { margin-bottom:15px}

/* contact us table */

.table.contacts tbody > tr > td.no-border {
	border-top:0;
}

.table.contacts tbody > tr > td.no-border p {
	width:55%;
	margin-bottom:10px;
}

.panel-body .table.contacts p a.phone {
	color:#002855;
}

.table.contacts p {
	margin-bottom:0;
}


/* footer styles */

#footer .col-33percent-sm .col-50percent-sm {
	padding-left:0;
	padding-right:0;
}

/* media queries styles */

@media (max-width:859px) {
#footer .col-33percent-sm .col-50percent-sm {
	width:100%;
	padding-bottom:0;
}

#footer .col-33percent-sm .col-50percent-sm ul.list:first-child {
	margin-bottom:0;
}
}

@media (max-width:599px) {
.table.contacts tbody > tr > td.no-border p {
	width:100%;
}
}

@media (min-width:531px) and (max-width:991px){
.feature {
	width:60%;
}
.video-wrapper.feature {
	width:100%;
}	
	
}